lib64gudev1.0_0-230-4.mga6.x86_64.rpm


Advertisement

Description

lib64gudev1.0_0 - gudev library package

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name lib64gudev1.0_0
Package version 230
Package release 4.mga6
Package architecture x86_64
Package type rpm
Installed size 40.04 KB
Download size 17.92 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package provides the gudev shared library.

Alternatives

Package Version Architecture Repository
lib64gudev1.0_0 - - -

Requires

Name Value
filesystem >= 2.1.9-18
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libudev.so.1()(64bit) -
libudev.so.1(LIBUDEV_183)(64bit) -

Provides

Name Value
lib64gudev1.0_0 == 230-4.mga6
lib64gudev1.0_0(x86-64) == 230-4.mga6
libgudev == 230-4.mga6
libgudev-1.0.so.0()(64bit) -

Obsoletes

Name Value
lib64gudev1.0_0 < 230

Download

Type URL
Binary Package lib64gudev1.0_0-230-4.mga6.x86_64.rpm
Source Package libgudev-230-4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gudev1.0_0 rpm package:
    # urpmi lib64gudev1.0_0

Files

Path
/usr/lib64/libgudev-1.0.so.0
/usr/lib64/libgudev-1.0.so.0.2.0

Changelog

2016-02-11 - umeabot <umeabot> 230-4.mga6
+ Revision: 955561
- Mageia 6 Mass Rebuild
2015-06-29 - wally <wally> 230-3.mga6
+ Revision: 847771
- fix typo in requires
2015-06-29 - wally <wally> 230-2.mga6
+ Revision: 847546
- add requires for gir pkg to devel pkg
2015-06-23 - colin <colin> 230-1.mga6
+ Revision: 840324
- imported package libgudev

See Also

Package Description
lib64guess-devel-1.2-0.git.20131127.4.mga6.x86_64.rpm A high-speed character set detection library
lib64guess1-1.2-0.git.20131127.4.mga6.x86_64.rpm A high-speed character set detection library
lib64guichan-devel-0.8.2-11.mga6.x86_64.rpm Headers for developing programs that will use guichan
lib64guichan-static-devel-0.8.2-11.mga6.x86_64.rpm Static libraries for programs which will use guichan
lib64guichan0.8.1_1-0.8.2-11.mga6.x86_64.rpm Shared library for guichan
lib64guile-devel-2.0.13-2.mga6.x86_64.rpm Development headers and static library for libguile
lib64guile1.8-devel-1.8.8-21.mga6.x86_64.rpm Development headers and static library for libguile
lib64guile17-1.8.8-21.mga6.x86_64.rpm Libraries for Guile 1.8.8
lib64guile2.0_22-2.0.13-2.mga6.x86_64.rpm Libraries for Guile 2.0.13
lib64guilereadline18_18-2.0.13-2.mga6.x86_64.rpm Libraries for Guile 2.0.13
lib64gupnp-av-devel-0.12.10-1.mga6.x86_64.rpm Development package for gupnp-av
lib64gupnp-av-gir1.0-0.12.10-1.mga6.x86_64.rpm GObject Introspection interface description for gupnp-av
lib64gupnp-av1.0_2-0.12.10-1.mga6.x86_64.rpm A collection of helpers for building UPnP AV applications
lib64gupnp-devel-1.0.2-1.mga6.x86_64.rpm Headers for developing programs that will use gupnp
lib64gupnp-dlna-devel-0.10.5-1.mga6.x86_64.rpm Development package for gupnp-dlna
Advertisement
Advertisement